/*
Theme Name: goodlifemobility Child
Theme URI: 
Description: A child theme of goodlifemobility Theme
Author: 
Author URI: 
Version: 1.0.0
Template: goodlifemobility
*/
@import url("../goodlifemobility/style.css");


.ship h6
{
	font-size:15px;
	line-height:25px;
}

.range
{
	width:100%;
	float:left;
}
.range ul
{
	margin:0;
	padding:0;
	text-align:center;
}
.range ul li
{
list-style: none;
    display:inline-block;
    font-size: 20px;
    background: #17bcbc;
    padding: 13px 35px;
    margin: 8px;
    border-radius: 30px;
    color: #fff;
}
.range ul li:before {
    font-family: FontAwesome;
    content: "\f0a9";
    padding-right: 6px;
    font-size: 16px;
}


div#wpcs_tab_805:before {
    font-family: FontAwesome;
    content: "\f044";
    padding-right: 6px;
    font-size: 16px;
}
div#wpcs_tab_805
{
	font-size: 16px !important;
    border: 1px solid #ed1f24;
    border-bottom: none;
    cursor: pointer;
    width: 187px !important;
    height: 36px !important;
    overflow: hidden;
    background: #ed1f24;
    color: #ffffff;
    padding: 10px 0px 2px 0px !important;
    top: 240px !important;
    right: -71px !important;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
	/*animation: blink 3s linear infinite;*/
}
.enquiry-now .wpcf7-text, .enquiry-now .wpcf7-email
{
	padding:12px !important;
}
.enquiry-now textarea
{
	max-height:90px;
}
.enquiry-now .wpcf7-submit
{
	background:#ed1f24 !important;
	line-height: 52px;
    height: 52px;
}
.enquiry-now input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 10px;
    border-radius: 30px;
}
.enquiry-now label {
    color: #fff !important;
}
.enquiry-now h1
{
	color:#fff;
	margin-bottom:15px;
}
div#wpcs_content_inner_805
{
    border: 0px solid #0c0000 !important;
	    background: #17bcbc !important;
	    padding: 0px !important;
}
div#wpcs_content_main_805
{
	background:#17bcbc !important;
}
.footer-social
{
	width:100%;
	float:left;
	padding:15px 0;
}
.footer-social ul
{
	margin:0;
	padding:0;
}
.footer-social ul li
{
	list-style:none;
	float:left;
	color:#fff;
	font-size:24px;
padding-right: 20px;
	    height: 20px;
    line-height: 30px;
	font-family:"museo300" !important;	
}
.footer-social ul li a
{
	color:#fff;
	font-size:24px;
	padding-left:2px;
}
.footer-social ul li a:hover {
    color: #17bcbc;
}


.testt .testimonials_c_holder .flex-control-nav {
    margin-top: 30px;
}
.testt .testimonials_c_holder.light .flex-control-nav li a {
    background-color: #17bcbc;
}
.testt .testimonial_content_inner:before {
    background: url(https://goodlifemobilityscooters.com.au/wp-content/uploads/2019/07/test-arrow.png);
    content: "";
    padding: 30px;
    background-repeat: no-repeat;
    position: absolute;
    top: -19px;
    left: 21px;
}
.testt .testimonials_c_holder .testimonial_content_inner .testimonial_author
{
font-size:20px;
	font-family:"museo700" !important;
}
.testt .testimonial_text_inner p
{
	font-size:18px;
}
.testt .testimonials_c_holder .testimonial_content_inner {
    background: #fff;
    box-sizing: border-box;
    padding: 0px 25px 30px 25px;
    text-align: center;
    border: 1px solid #f5f5f5;
    min-height: 246px;
    box-shadow: 1px 7px 13px 0px #f8f8f8
}
.testt .testimonials_c_holder .testimonial_content_inner .testimonial_image_holder
{
	margin-bottom:0px;
}
.cat-but a
{
    font-size: 16px;
    background: #17bcbc;
    padding: 10px 23px;
    color: #fff;
    border-radius: 50px;	
}

.si-i
{
    position: relative;
    bottom: 45px;	
}
.mob-number
{
width:100%;
margin: 0 auto;
}
.mob-number ul
{
	margin:0;
	padding:0;
	text-align: center;
}
.mob-number ul li:nth-child(1)
{
list-style: none;
    display: inline-block;
    font-size: 24px;
    line-height: 30px;
    font-family: "museo300" !important;
    color: #fff;
    background: #00d0d0;
    padding: 12px 32px 12px 96px;
    border-radius: 12px;
    margin: 10px;
    text-align: left;
    position: relative;
	box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.mob-number ul li:nth-child(2)
{
    list-style: none;
    display: inline-block;
    font-size: 24px;
    line-height: 30px;
    font-family: "museo300" !important;
    color: #fff;
    background: #00d0d0;
    padding: 12px 20px 12px 110px;
    border-radius: 12px;
    margin: 10px;
    text-align: left;
    position: relative;
	box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.mob-number ul li a
{
	font-size:20px;
	color:#fff;
	text-align:left;
	    font-family: 'Nunito', sans-serif;
}
.mob-number ul li:nth-child(1):before
{
    content: "";
    background: url(https://goodlifemobilityscooters.com.au/wp-content/uploads/2020/01/phone.png);
    background-repeat: no-repeat;
    padding: 30px;
    position: absolute;
    left: 31px;
    top: 20px;
}
.mob-number ul li:nth-child(2):before
{
content: "";
    background: url(https://goodlifemobilityscooters.com.au/wp-content/uploads/2020/01/mail.png);
    background-repeat: no-repeat;
    padding: 33px;
    position: absolute;
    left: 31px;
    top: 20px;
}

.more-ab a
{
	font-size:16px;
	font-weight:700;
	color:#222;
}
.more-ab a i
{
	font-size:12px;
	font-weight:300;
}
.sepp div
{
	background:transparent !important;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow
{
    border-top: 8px solid transparent;
    border-left: 12px solid #ffffff;
    border-bottom: 8px solid transparent;	
}
.qode_video_box .qode_video_image .qode_video_box_button
{
width:36px;
	height:36px;
	background:transparent;
	border:5px solid #fff;
}
.phone-but a
{
    font-size: 18px;
    color: #fff;
    background-color: #ed1f24;
    padding: 13px 32px 15px;
    position: relative;
    border-radius: 50px;
    box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.phone-but a img
{
    position: relative;
    top: 4px;
}
.phone-but a:hover{
	color:#fff;
	background:#17bcbc;
}
.shopping_cart_header .header_cart.cart_icon:before
{
	color:#000;
}
.shopping_cart_header .header_cart.cart_icon .header_cart_span
{
    background-color: #17bcbc;	
}
.header_top #searchform input[type=text]
{
	font-size:14px;
	    height: 35px;
}
.header_top #searchform input[type=submit], .widget.widget_search form input[type=submit]
{
	color:#fff;
}
.header_top #searchform
{
    height: 38px;
    background: #3d3d3d;
    border-radius: 30px;
	margin: 6px 0px;
}

.header-mail
{
	width:100%;
	float:left;
	padding:15px 0;
}
.header-mail ul
{
	margin:0;
	padding:0;
}
.header-mail ul li
{
	list-style:none;
	float:left;
	color:#fff;
	font-size:14px;
padding-right: 20px;
	    height: 20px;
    line-height: 20px;
}
.header-mail ul li:nth-child(2)
{
border-left:1px solid #616161;
padding-left:20px;	
}
.header-mail ul li a
{
	color:#fff;
	font-size:14px;
	padding-left:2px;
}
.header-mail ul li a:hover {
    color: #17bcbc;
}
.header_top
{
	line-height:48px;
	height:50px;
}

h1, h2, h3, h5, .h1, .h2, .h3, .h5
{
font-family:"museo300" !important;	
}
h4
{
font-family:"museo500" !important;	
}
h6
{
font-family:"museo300" !important;		
}
h6 strong
{
font-family:"museo500" !important;		
}
h1 strong, h4 strong
{
font-family:"museo700" !important;		
}
.alm-listing .alm-paging-content>li img, .alm-listing .alm-reveal>li img, .alm-listing>li img {
    position: inherit !important;
}
.alm-listing .alm-paging-content>li, .alm-listing .alm-reveal>li, .alm-listing>li {
    padding: 0 !important;
}
@media only screen and (min-width: 768px) {
.wh .section_inner_margin
{
    display:flex;
}
.as
{
    padding:13px;
    display:flex;
}
}

.header_top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.header_top ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.header_top :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.header_top :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.shopping_cart_header {
    width: 22px;
}
a.current>span
{
	text-decoration: underline;
}
nav.main_menu>ul>li>a>i.menu_icon {
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
}
.footer_top h5
{
font-family:"museo300" !important;	
	text-transform:capitalize;
	    margin: 0 0 10px;
}
.footer_col4 .menu-more-info-container ul li
{
    line-height: 22px;
    width: 100%;
    float: left;
    color: #b8b8b8;
    border-bottom: 1px solid #454545;
    margin-right: 10px !important;
    padding: 10px 0px;
}
.footer_col4 .menu-more-info-container ul li:last-child
{
border-bottom: 0px solid #454545;	
}
.footer_col2 .menu-useful-links-container ul li
{
    line-height: 22px;
    width: 46%;
    float: left;
    color: #b8b8b8;
    border-bottom: 1px solid #454545;
    margin-right: 10px !important;
    padding: 10px 0px;
}
.footer_col2 .menu-useful-links-container ul li:last-child
{
border-bottom: 0px solid #454545;	
}
.footer_col2 .menu-useful-links-container ul li:nth-last-child(2)
{
border-bottom: 0px solid #454545;	
}
.footer_col3 .menu-quick-links-container ul li
{
    line-height: 22px;
    width: 46%;
    float: left;
    color: #b8b8b8;
    border-bottom: 1px solid #454545;
    margin-right: 10px !important;
    padding: 10px 0px;
}
.footer_col3 .menu-quick-links-container ul li:last-child
{
border-bottom: 0px solid #454545;	
}
.footer_top .widget_nav_menu li.menu-item a
{
    color: #b8b8b8 !important;	
}
.alm-listing .alm-paging-content>li, .alm-listing .alm-reveal>li, .alm-listing>li {
    margin: 10px !important;
    width: calc(25% - 20px);
    float: left;
    padding: 20px 10px !important;
    box-sizing: border-box;
    text-align: center;
    background: #fafafa !important;
    border-radius: 10px;
    box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
	list-style: none;
	min-height:428px;
}
.woocommerce ul.products li.product .top-product-section {
    position: relative;
    text-align: center;
}
.shopping_cart_dropdown ul li a, .select2-drop {
    color: #fff;
}
h3.p-title, h3.p-title a
{
    font-size: 18px !important;
    line-height: 28px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	margin:0 !important
}
.r-price
{ 
	font-size: 12px;
    color: #9d9d9d !important;
	 text-decoration: line-through;
}
.alm-btn-wrap
{
	    width: 100%;
    float: left;
    padding: 0 !important;
}
.s-price
{
	color: #ef3539;
}
.alm-reveal .single_add_to_cart_button
{
	height: 50px;
    display: block;
    line-height: 50px;
    background: #17bcbc;
    color: #fff;
    border-radius: 30px;
    max-width: 156px;
    margin: 5px auto;
	box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.alm-load-more-btn
{
	font-size: 20px;
    font-family: 'Nunito', sans-serif;
    background: #ed1f24 !important;
    border: 1px solid #ed1f24;
    padding: 18px 58px;
    margin-top: 50px;
    border-radius: 40px;
	outline:none;
	cursor:pointer;
	box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
	color:#fff !important
}
.alm-load-more-btn:before
{
	content:'\f01e';
	font-family:fontawesome;
	padding-right:6px;
}
.alm-btn-wrap .alm-load-more-btn {
    background: #ed1f24 !important;
    color: #fff !important;
    border-radius: 40px !important;
    margin: 50px 0 0 !important;
    cursor: pointer;
    border: 1px solid #ed1f24 !important;
    font-size: 20px !important;
    padding: 11px 54px !important;
    height: auto !important;
    outline: none;
    font-family: 'Nunito', sans-serif;
    font-weight: 400 !important;
}
.qode_clients .qode_client_holder_inner:after {
    border-bottom: 1px solid #ddd;
}
.qode_clients .qode_client_holder_inner:before {
    border-right: 1px solid #ddd;
}
.shd img
{
	box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.title.has_background, .title.has_fixed_background
{
	background-size:cover !important;
}
.drop_down .narrow .second .inner ul li {
    width: 250px;
}
.drop_down .narrow .second .inner ul li a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.drop_down .second .inner > ul > li > a
{
	border-bottom: 1px solid #616161;
}
.second .inner ul
{
	background-color: #222222d9 !important;
}
.qode-accordion-holder .qode-accordion-content.qode-acc-title-with-icon {
    padding-left: 20px;
}
.qode-accordion-holder .qode-title-holder {
    font-size: 22px;
    font-weight: 300;
}
.detail .q_icon_with_title {
    -webkit-box-shadow: 0 5px 35px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 35px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 5px 35px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 5px 35px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 35px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 8% 8% 3%;
    min-height: 226px;
}
.detail a, .detail p
{
	font-size:16px;
	margin-top:0px !important;
}
.detail h4
{
	margin-bottom:5px;
	margin-top: 35px;
}
.detail .icon_holder:before {
    position: absolute;
    height: 8px;
    width: 66px;
    content: "";
    bottom: -15px;
    left: 50%;
    margin-left: -33px;
    background: rgba(0, 0, 0, 0.06);
    z-index: -1;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}
.angles {
    -webkit-clip-path: polygon(100% 0, 100% 80%, 0% 100%, -200% 0%);
    clip-path: polygon(100% 0, 100% 80%, 0% 100%, -200% 0%);
}
.cont-page {
    background: #f3f6f9;
    position: relative;
    padding: 6% 6% 5% 6%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: -140px;
    box-sizing: border-box;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.cont-page h2
{
	font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-family: "museo300" !important;
    font-weight: 300;
}
.cont-page h2 strong
{
	font-family: "museo700" !important;
}
.cont-page label
{
	font-weight:bold;
}
.cont-page:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /* -webkit-opacity: 0.03; */
    -khtml-opacity: 0.03;
    -moz-opacity: 0.03;
    opacity: 0.03;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=3);
    filter: alpha(opacity=3);
}
span.red
{
	color:#ed1f24;
}
.title.title_size_small h1 {
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.cmn ul
{
	list-style:none;
	padding:0;
}
.cmn ul li:before
{
	content: '\f058';
    font-family: fontawesome;
    color: #17bcbc;
    padding-right: 6px;
}
.inl li
{
	display:inline-block;
	padding-right:10px;
}
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
    background-color: transparent;
}
.woocommerce ul.products li.product {
    background: #fafafa !important;
    border-radius: 10px;
    box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
    min-height: 415px;
    padding: 20px 10px !important;
    box-sizing: border-box;
}
.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
}
.widget #searchform {
    border: 1px solid #ddd;
    padding: 6px 12px;
    border-radius: 30px;
    box-sizing: border-box;
}
.woocommerce .widget_price_filter .price_label, .woocommerce-page .widget_price_filter .price_label {
    font-size: 14px;
    letter-spacing: 0;
    font-family: 'Nunito', sans-serif;
}
aside .widget h5:not(.latest_post_title), .wpb_widgetised_column .widget h5:not(.latest_post_title) {
    border-left: 3px solid #ed1f24;
    padding: 15px 15px;
    background: #fafafa;
}
aside .product-categories li.cat-item:before
{
	content:'\f101';
	font-family:fontawesome;
	padding-right:6px;
}
aside .product-categories li.cat-item
{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.qode-sticky-sidebar .widget_product_categories
{
	margin-top: 70px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) .woocommerce-product-gallery__image:first-child {
    padding: 0;
}
.woocommerce div.product .cart .quantity {
    border: 1px solid #ddd;
    padding: 5px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
    clear: both;
    padding: 0;
}
.woocommerce .product .images .woocommerce-product-gallery__image:first-child {
    width: 100%;
    box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
    box-sizing: border-box;
	padding:10px;
	border-radius:6px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support).woocommerce-product-gallery--with-images .woocommerce-product-gallery__image:not(:first-child) {
    position: static;
    margin-top: 15px;
    border: 1px solid #ddd;
    padding: 5px;
    display: inline-block;
    float: left;
	margin:10px 2px 0;
}
.woocommerce-product-details__short-description
{
	padding-top:10px;
}
.woocommerce .product .images img {
    width: 100%;
    height: 450px;
    object-fit: contain;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs #tab-description {
    text-align: left;
}
.q_tabs.horizontal.center {
    text-align: left;
}
.q_tabs .tabs-nav {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #f4f4f4;
}
.product .tabs-nav li.active a
{
	background: #f4f4f4;
}
.product .tabs-nav li a
{
	padding: 5px 20px !important;
}
.woocommerce-message
{
	border: 1px solid #ddd;
    border-radius: 6px;
}
.woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button
{
	box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.woocommerce-info
{
	border: 1px solid #ddd;
    border-radius: 6px;
	font-size: 14px !important;
    font-family: 'Nunito', sans-serif !important;
}
.woocommerce-checkout h3 {
    font-size: 30px;
}
.woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .form-row .chosen-container-single .chosen-single, .woocommerce ul.products li.product h4, .woocommerce div.product p[itemprop='price'] del, .woocommerce div.product p[itemprop='price'] del span.amount, .woocommerce div.product div.product_meta > span span, .woocommerce aside ul.product_list_widget li > a, .select2-drop
{
	border: 1px solid #ddd;
    border-radius: 30px;
    padding: 6px 12px;
    height: 44px;
	box-sizing:border-box;
}
.quantity input[type="text"]
{
	border:0 !important;
	padding:0 !important;
}
.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=text], .woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=tel], .woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=email]
{
	width:100%;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
    border-radius: 30px;
}
.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel] {
    padding-left: 5.2%;
    padding-right: 5.2%;
    width: 100%;
}
#customer_details
{
	box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
    padding: 30px 60px;
}
#place_order
{
	font-size: 20px;
    height: 60px;
    line-height: 60px;
    margin-top: 10px;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    border: 1px solid #ddd;
    padding: 6px 15px;
    height: 50px;
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
}
.woocommerce div.cart-collaterals h2 a
{
	text-transform: capitalize;
    font-weight: 300;
}
.woocommerce div.cart-collaterals h2, .woocommerce-page .div.cart-collaterals h2 {
    font-size: 35px;
    margin-bottom: 15px;
    font-weight: 300;
    text-transform: capitalize;
}
.woocommerce div.cart-collaterals .woocommerce-shipping-calculator .select2-container--default .select2-selection--single
{
	border:1px solid #ddd;
}
.woocommerce div.cart-collaterals .woocommerce-shipping-calculator input[type=text], .woocommerce-page .div.cart-collaterals .woocommerce-shipping-calculator input[type=text] {
    width: 100%;
}
.woocommerce-account h2, .woocommerce-checkout h2{
    font-size: 39px;
    line-height: 49px;
    text-transform: capitalize;
    font-weight: 300;
}
.woocommerce-privacy-policy-text
{
	margin-bottom:15px;
}
.page-id-21 #customer_login .u-column1, .page-id-21 #customer_login .u-column2
{
	    padding: 30px;
    box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
    box-sizing: border-box;
	    min-height: 390px;
}
.widget #searchsubmit {
    box-shadow: none;
}
.single-product .paypal-button 
{
	display:none;
}
.single-product div.section {
    z-index: -1;
}
#tab-video h2
{
	display:none;
}
#tab-video
{
	max-width:800px;
}
#tab-description h4
{
	font-size:18px;
	font-weight:400;
}
#tab-description ul
{
	list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
	margin-bottom: 12px;
}
#tab-description ul li {
    width: calc(31.33% - 10px);
    float: left;
    font-size: 15px;
    margin-right: 15px;
    margin-left: 18px;
}
#tab-description ul li:nth-child(3n)
{
    margin-right: 0px;
}
#tab-description
{
	font-size: 15px;
}
#tab-description ul li:before
{
	    content: '\f058';
    font-family: fontawesome;
    color: #17bcbc;
    padding-right: 6px;
    margin-left: -18px;
}
.woocommerce #respond #reply-title, .woocommerce #reviews h2 {
    font-size: 20px;
    text-transform: capitalize;
    width: 100%;
    float: left;
}
.woocommerce #commentform textarea {
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 30px;
    height: 100px;
}
.q_logo {
    left: 10px;
}
.header_bottom{
    box-shadow: 0px -1px 9px 0px #ddd;
}
.single-product .title_outer 
{
	display:none;
}
.pp_fade {
    background: #f3f6f9;
}
body div.pp_default .pp_content {
    margin: 0 auto;
}
.woocommerce table
{
	width:100%;
}
.woocommerce table th {
    border: 1px solid #ddd;
}
.woocommerce-product-details__short-description ul
{
	list-style: none;
    margin: 0;
    padding: 0;
}
.woocommerce table tr td {
    border: 1px solid #ddd;
	padding: 10px;
}
.woocommerce table tr:nth-child(2n)
{
	background: #f4f4f4;
}
.woocommerce-product-details__short-description ul li:before
{
	content: '\f058';
    font-family: fontawesome;
    color: #17bcbc;
    padding-right: 6px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
    border-bottom: 1px solid #e7e7e7;
}
.cmn2 ul
{
	list-style:none;
	margin:0;
}
.cmn2 ul li:before
{
	content: '\f058';
    font-family: fontawesome;
    color: #17bcbc;
    padding-right: 6px;
}
.bkt--brand
{
	display:none;
}
.q_icon_with_title .icon_with_title_link
{
	margin-top:0;
}
.alm-listing .alm-paging-content>li img, .alm-listing .alm-reveal>li img, .alm-listing>li img {
    width: 100%;
    height: 260px;
    object-fit: contain;
}
.tp-withaction
{
	cursor:pointer;
}
.woocommerce div.cart-collaterals div.cart_totals th, .woocommerce-page .div.cart-collaterals div.cart_totals th {
	padding-left:7px;
}
.woocommerce table.cart td.actions {
    padding: 10px;
}
.pum-theme-1235 .pum-container, .pum-theme-hello-box .pum-container {
    padding: 0;
    border-radius: 20px;
    border: 0px solid #81d742;
    box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 );
    background-color: #f5f6f8;
}
p.head {
    font-size: 32px;
    font-weight: 700;
    padding-top: 25px;
}
p.head2 {
    font-size: 20px;
    margin-top: 15px;
    padding-bottom: 25px;
}
span.num {
    font-size: 28px;
    font-weight: 700;
    text-decoration: underline;
}
.pum-theme-1235 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close {
    right: -10px;
    bottom: auto;
    top: -10px;
    font-size: 30px;
    border-radius: 28px;
    background-color: #ed1f24;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #fff;
}
.pop img
{
	border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.comment-text .meta
{
	display:block;
}
.guide .call_to_action
{
	background:transparent;
	padding:0;
}
.guide h2
{
	font-weight: normal;
    text-transform: capitalize;
    font-size: 42px;
}
.guide h2 strong
{
	font-family: "museo700" !important;
	color:#ed1f24;
}
.guide a.qbutton
{
	font-size: 20px;
    height: 60px;
    line-height: 60px;
    box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05);
}
.guide a.qbutton:before
{
	content: '\f1c1';
    font-family: fontawesome;
    padding-right: 8px;
}
.wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
    filter: grayscale(1);
}
.phone-but
{
	animation: wiggle 2.5s infinite;
}
.enquiry-now input[type="text"], .enquiry-now input[type="email"], .enquiry-now textarea, .enquiry-now input[type="tel"]
{
	border-color:#fff !important;
}
.enquiry-now textarea
{
	height:auto;
}
.get a
{
	text-indent:-9999px;
}
.term-portable-foldable-scooters .title_outer
{
	display:none;
}
.woocommerce .product .onsale {
    left: 0;
    top: 0;
    width: 3.533333em;
    height: 3.533333em;
    line-height: 3.533333em;
    text-transform: capitalize;
    font-weight: 700;
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    letter-spacing: 0;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .qode-sp-separator.separator {
    margin-top: 5px;
    margin-bottom: 15px;
}
.smarq marquee
{
	background: #17bcbc;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    border-radius: 6px;
    margin-bottom: 12px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: bold;
    box-shadow: 10px 0 20px rgba(0, 0, 0, 0.05)
}
.mr10
{
	margin-right:10px;
}
.plow
{
	text-align: center;
    margin-top: -70px;
    margin-bottom: 40px;
    padding: 28px 0 22px;
    background: linear-gradient(45deg, #ececec, #e8e8e8);
	position:relative;
}
.plow:after
{
	content: '';
    position: absolute;
    background: linear-gradient(45deg, #e8e8e8, #e8e8e8);
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
}
.plow:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #ebebeb, #ececec);
    width: 9999px;
    height: 100%;
    top: 0;
    z-index: -1;
    left: -9999px;
}

.plow h3
{
	font-size: 30px;
    margin-bottom: 8px;
	letter-spacing: 1px;
	animation: fadeIn 1s infinite alternate;
}
.plow h3 strong
{
	font-family: "museo500" !important;
    color: #ed1f24;
}
strong.bl
{
	color: #222 !important;
}
.plow p
{
	font-size: 18px;
}
.plow p strong
{
	font-size: 28px;
    vertical-align: middle;
    color: #ed1f24;
}
.plan h3
{
	font-size:30px;
	line-height:40px;
}
.big2 p
{
	font-size: 20px;
    margin-top: 10px;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 6px;
}
.fpro .image_with_text {
    display: inline-block;
    width: 100%;
    background: #fafafa !important;
    border-radius: 10px;
    box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
    padding: 20px 10px !important;
    box-sizing: border-box;
    margin: 0 0 30px;
}
.fpro .image_with_text   img
{
	margin:0 0 5px !important
}
.fpro .image_with_text .separator
{
	margin:0 !important
}
.f-btn
{
	display:inline-block;
	position:relative;
}
.f-btn a
{
	background: transparent;
    border: 2px solid #ed1f24;
    padding: 16px 40px;
    border-radius: 40px;
    color: #ed1f24;
    margin-left: 10px;
    font-weight: 600;
}
.f-btn img
{
	position: absolute;
    top: -40px;
    max-width: 70px;
    margin-left: 16px;
	-webkit-animation: action 1s infinite alternate;
    animation: action 1s infinite alternate;
}
.qode-related-upsells-title
{
	margin-bottom:20px;
}
.why-choose
{
	background: #fafafa;
    padding: 25px;
    border-radius: 6px;
    margin-bottom: 30px;
}
.why-choose h2
{
    text-transform: capitalize;
    font-weight: normal;
	margin-bottom: 20px;
}
.why-choose ul
{
	list-style:none;
	text-align: center;
}
.why-choose ul li img
{
	vertical-align: middle;
    width: 45px;
    margin-right: 10px;
}
.wid1
{
	width:100%;
	float:left;
}
.why-choose ul li
{
	display: inline-block;
    text-align: center;
    padding: 8px 15px;
    background: #fff;
    box-shadow: 1px 5px 10px rgba(0,0,0,0.08);
    border-radius: 8px;
    margin: 5px 5px;
    box-sizing: border-box;
}
.tab-content
{
	position: relative;
    z-index: 0;
    width: 100%;
    float: left;
    clear: both;
}
.product_meta
{
	clear:both
}
.tblr
{
	overflow-x:scroll
}
.flexslider, .portfolio_slider {
    margin: 0;
}
.br img
{
	border-radius:10px;
}
span.price {
    width: 100%;
    float: left;
    margin-bottom: 6px !important;
}
aside .widget h5 {
    font-weight: normal;
}
.woocommerce ul.products li.product .image-wrapper img
{
	mix-blend-mode: darken;
	height:254px;
	object-fit:contain;
}
.woocommerce button.button, .woocommerce-page button.button, .woocommerce-page input[type=submit] {
    line-height: 50px;
}

.mob2 .q_elements_item {
    width: 50% !important;
}
.woocommerce ul.products li.product .added_to_cart
{
    margin-left: 0;
    margin-top: 0;
    padding: 0 40px;
}
.woocommerce form .form-row .required {
    color: red;
}
.woocommerce form.checkout .col2-set p.form-row label {
    display: block;
}
.big p
{
	font-size:18px;
	line-height:28px;
}
.hpr a.add_to_cart_button
{
	display:none;
}
.hpr .woocommerce ul.products li.product {
    min-height: inherit;
}
@media only screen and (max-width:420px)
{
	.shopping_cart_outer {
    display: block;
}
	.f-btn a {
    padding: 10px 15px !important;
    margin-left: 4px;
}
	.single_add_to_cart_button
	{
		padding: 0 15px !important;
    line-height: 37px !important;
    height: 37px !important;
	}
	.woocommerce div.product .cart .quantity {
    padding: 0px 5px;
    margin-right: 10px;
}
}

@media only screen and (max-width:600px)
{
	.why-choose ul li {
    width: 100%;
}
	.woocommerce ul.products li.product {
    min-height: 375px;
}
	.mob2  
{
	display: flex !important;
    flex-wrap: wrap;
	justify-content: center;
}
}
@media only screen and (max-width:1000px)
{
	.header_top .left, .header_top .right {
    float: left;
}
}
@media only screen and (max-width: 1200px) {
    .mobile_menu_button {
        display: table !important;
        margin: 0px!important;
    }
    img.normal {
        opacity: 0 !important;
    }
    header.centered_logo .header_inner_left {
        margin: 0;
        width: 100% !important;
    }
    header.centered_logo .logo_wrapper {
        height: 100px!important;
        display: table !important;
        width: auto !important;
        margin: 0 auto !important;
    }
    
    header .q_logo img.mobile {
        display: block!important;
    opacity: 1!important;
    position: relative;
    left: 0% !important;
    height: auto !important;
    }
    .q_logo img {
        width: 180px!important;
    }
    .q_logo a {
        visibility: visible !important;
    }
    .main_menu {
        display: none!important;
    }
     nav.mobile_menu {
        display: block;
        background-color: transparent;
    }
}
@media only screen and (min-width:1201px) and (max-width:1300px)
{
	.q_logo a {
    height: 80px !important;
}
}
@media only screen and (max-width:767px)
{
	#tab-description ul li {
    width: 100%;
    float: left;
}
}
@media only screen and (max-width: 768px) {
.range ul li:before {
    font-family: FontAwesome;
    content: "\f0a9";
    padding-right: 6px;
    font-size: 16px;
    margin-left: -20px;
}
.range ul li {
    list-style: none;
    float: left;
    font-size: 18px;
    background: #17bcbc;
    padding: 13px 35px;
    margin: 8px;
    border-radius: 30px;
    color: #fff;
    padding-left: 50px;
}
	
	.footer_top h5
	{
	    clear: both;
    padding-top: 20px;	
	}
	
	.mob-number ul li a {
    font-size: 16px;
    color: #fff;
    text-align: left;
    font-family: 'Nunito', sans-serif;
    word-break: break-all;
    line-height: 22px;
}
	.mob-number ul li:nth-child(1) {
		font-size: 16px;
	}
	.mob-number ul li:nth-child(2) {
		font-size: 16px;
	}
.header_top .left
	{
		display:none;
	}
.header_top .widget_search
	{
		width:50%;
		float:right !important;
	}
.header_top .container_inner
	{
		width:100%;
		float:left;
	}
.woocommerce .product .images img {
    height: auto;
}
	.header_top .right
	{
		width:100%;
	}
	.mr10
	{
		width:30% !important;
		display:inline-block;
	}
	.img2
	{
		width:66%;
		display:inline-block;
	}
	.f-btn img
	{
		display:none;
	}
	.f-btn a {
    padding: 13px 29px;
}
}
@media only screen and (min-width:767px) and (max-width:1023px)
{
	#tab-description ul li {
    width: calc(50% - 10px);
    float: left;
}
}
@media only screen and (max-width:576px)
{
	.alm-listing .alm-paging-content>li, .alm-listing .alm-reveal>li, .alm-listing>li {
    margin: 10px 0!important;
    width: 100%;
}
}
@media only screen and (max-width:600px)
{
	.header_top #searchform {
    max-width: 155px;
}
	.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:not(:first-child)
	{
		margin: 1px !important;
    box-sizing: border-box;
    width: 49% !important;
	}
}
@media only screen and (min-width:577px) and (max-width:768px)
{
	.alm-listing .alm-paging-content>li, .alm-listing .alm-reveal>li, .alm-listing>li {
    width: calc(50% - 20px);
}
}
@media only screen and (min-width:1024px) and (max-width:1280px)
{
	.footer_col2 .menu-useful-links-container ul li {
    width: 45%;
}
}
@media only screen and (min-width:1200px)
{
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
    width: 49%;
}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) {
    width: 48%;
}
}
@media only screen and (max-width: 1000px)
{
	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 30px !important;
}
}
@media only screen and (min-width:1200px) and (max-width:1300px)
{
	.footer_top .widget_nav_menu li.menu-item a {
    font-size: 13px;
}
}

@keyframes wiggle {
    0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(5deg); }
   95% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
@keyframes fadeIn { 
  from { opacity: 0; } 
}
@-webkit-keyframes action
{
	0%{transform:translateX(0)}100%{transform:translateX(-10px)}
}
@keyframes action{
	0%{transform:translateX(0)}100%{transform:translateX(-10px)}
}









